/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2023 IMAJIKU.
*/

/* = ANIMATION
-------------------------------------------------------------*/
/*circle spinner*/
.kcircles-to-rhombuses-spinner, 
.kcircles-to-rhombuses-spinner * {
	box-sizing: border-box;
}
.kcircles-to-rhombuses-spinner {
	height: 12px;
	width: calc( (12px + 12px * 1.125) * 3);
	display: flex;
	align-items: center;
	justify-content: center
}
.kcircles-to-rhombuses-spinner .circle {
	height: 12px;
	width: 12px;
	margin-left: calc(12px * 1.125);
	transform: rotate(45deg);
	border-radius: 10%;
	border: 2px solid #14A893;
	overflow: hidden;
	background: transparent;
	animation: kcircles-to-rhombuses-animation 1200ms linear infinite;
}
.kcircles-to-rhombuses-spinner .circle:nth-child(1) {
	animation-delay: calc(150ms * 1);
	margin-left: 0
}
.kcircles-to-rhombuses-spinner .circle:nth-child(2) {
	animation-delay: calc(150ms * 2);
}
.kcircles-to-rhombuses-spinner .circle:nth-child(3) {
	animation-delay: calc(150ms * 3);
}

@keyframes kcircles-to-rhombuses-animation {
	0% {
		border-radius: 10%;
	}

	17.5% {
		border-radius: 10%;
	}

	50% {
		border-radius: 100%;
	}


	93.5% {
		border-radius: 10%;
	}

	100% {
		border-radius: 10%;
	}
}
@keyframes kcircles-to-rhombuses-background-animation {
	50% {
		opacity: 0.4;
	}
}

/* = MARGIN PADDING CLASS
-------------------------------------------------------------*/
.m-0 { margin:0 !important; }
.m-1 { margin:.25rem !important; }
.m-2 { margin:.5rem !important; }
.m-3 { margin:1rem !important; }
.m-4 { margin:1.5rem !important; }
.m-5 { margin:3rem !important; }

.mt-0 { margin-top:0 !important; }
.mr-0 { margin-right:0 !important; }
.mb-0 { margin-bottom:0 !important; }
.ml-0 { margin-left:0 !important; }
.mx-0 { margin-left:0!immortant;margin-right:0!immortant; }
.my-0 { margin-top:0!immortant;margin-bottom:0!immortant; }

.mt-1 { margin-top:.25rem !important; }
.mr-1 { margin-right:.25rem !important; }
.mb-1 { margin-bottom:.25rem !important; }
.ml-1 { margin-left:.25rem !important; }
.mx-1 { margin-left:.25rem!immortant;margin-right:.25rem!immortant; }
.my-1 { margin-top:.25rem!immortant;margin-bottom:.25rem!immortant; }

.mt-2 { margin-top:.5rem !important; }
.mr-2 { margin-right:.5rem !important; }
.mb-2 { margin-bottom:.5rem !important; }
.ml-2 { margin-left:.5rem !important; }
.mx-2 { margin-right:.5rem!immortant;margin-left:.5rem!immortant; }
.my-2 { margin-top:.5rem!immortant;margin-bottom:.5rem!immortant; }`

.mt-3 { margin-top:1rem !important; }
.mr-3 { margin-right:1rem !important; }
.mb-3 { margin-bottom:1rem !important; }
.ml-3 { margin-left:1rem !important; }
.mx-3 { margin-right:1rem!immortant;margin-left:1rem!immortant; }
.my-3 { margin-bottom:1rem!immortant;margin-top:1rem!immortant; }

.mt-4 { margin-top:1.5rem !important; }
.mr-4 { margin-right:1.5rem !important; }
.mb-4 { margin-bottom:1.5rem !important; }
.ml-4 { margin-left:1.5rem !important; }
.mx-4 { margin-right:1.5rem!immortant;margin-left:1.5rem!immortant; }
.my-4 { margin-top:1.5rem!immortant;margin-bottom:1.5rem!immortant; }

.mt-5 { margin-top:3rem !important; }
.mr-5 { margin-right:3rem !important; }
.mb-5 { margin-bottom:3rem !important; }
.ml-5 { margin-left:3rem !important; }
.mx-5 { margin-right:3rem!immortant;margin-left:3rem!immortant; }
.my-5 { margin-top:3rem!immortant;margin-bottom:3rem!immortant; }

.mt-auto { margin-top:auto !important; }
.mr-auto { margin-right:auto !important; }
.mb-auto { margin-bottom:auto !important; }
.ml-auto { margin-left:auto !important; }
.mx-auto { margin-right:auto !important;margin-left:auto !important; }
.my-auto { margin-bottom:auto !important;margin-top:auto !important; }

.p-0 { padding:0 !important; }
.p-1 { padding:.25rem !important; }
.p-2 { padding:.5rem !important; }
.p-3 { padding:1rem !important; }
.p-4 { padding:1.5rem !important; }
.p-5 { padding:3rem !important; }

.pt-0 { padding-top:0 !important; }
.pr-0 { padding-right:0 !important; }
.pb-0 { padding-bottom:0 !important; }
.pl-0 { padding-left:0 !important; }								
.px-0 { padding-left:0 !important;padding-right:0 !important; }
.py-0 { padding-top:0 !important;padding-bottom:0 !important; }

.pt-1 { padding-top:.25rem !important; }			
.pr-1 { padding-right:.25rem !important; }						
.pb-1 { padding-bottom:.25rem !important; }		
.pl-1 { padding-left:.25rem !important; }							
.px-1 { padding-left:.25rem !important;padding-right:.25rem !important; }
.py-1 { padding-top:.25rem !important;padding-bottom:.25rem !important; }

.pt-2 { padding-top:.5rem !important; }												
.pr-2 { padding-right:.5rem !important; }								
.pb-2 { padding-bottom:.5rem !important; }				
.pl-2 { padding-left:.5rem !important; }												
.px-2 { padding-right:.5rem !important;padding-left:.5rem !important; }
.py-2 { padding-top:.5rem !important;padding-bottom:.5rem !important; }

.pt-3 { padding-top:1rem !important; }								
.pr-3 { padding-right:1rem !important; }				
.pb-3 { padding-bottom:1rem !important; }				
.pl-3 { padding-left:1rem !important; }								
.py-3 { padding-bottom:1rem !important;padding-top:1rem !important; }
.px-3 { padding-right:1rem !important;padding-left:1rem !important; }

.pt-4 { padding-top:1.5rem !important; }								
.pr-4 { padding-right:1.5rem !important; }				
.pb-4 { padding-bottom:1.5rem !important; }				
.pl-4 { padding-left:1.5rem !important; }								
.px-4 { padding-right:1.5rem !important;padding-left:1.5rem !important; }
.py-4 { padding-top:1.5rem !important;padding-bottom:1.5rem !important; }

.pt-5 { padding-top:3rem !important; }	
.pr-5 { padding-right:3rem !important; }	
.pb-5 { padding-bottom:3rem !important; }	
.pl-5 { padding-left:3rem !important; }	
.px-5 { padding-right:3rem !important;padding-left:3rem !important; }
.py-5 { padding-top:3rem !important;padding-bottom:3rem !important; }

/* = BUTTON
-------------------------------------------------------------*/

.w-100{width: 100% !important;}
.w-75{width: 75% !important;}
.w-50{width: 50% !important;}
.w-25{width: 25% !important;}

/*button default*/
.btn-eve{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #232323 !important;
	background-color: #F7A41A;
	padding: 8px 15px 8px;
	font-weight: 400;
	font-size: 14px;
	line-height: 1;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.btn-eve:hover{
	color: #ffffff !important;
	background-color: #202e31;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.btn-eve i{
	font-size: 14px;
	color: #232323 !important;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.btn-eve:hover i{
	color: #ffffff !important;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.btn-eve:visited,
.btn-eve:link {
	color: #232323;
}
.btn-eve:focus,
.btn-eve:focus-visible{
	outline: none;
}

.btn-eve.small{
	padding: 5px 10px 5px;
}

/*button outline*/
.btn-outline {
	color: #F7A41A !important;
	border: 1px solid #F7A41A !important;
	background-color: transparent;
}
.btn-outline:visited{
	color: #F7A41A !important;
}
.btn-outline:link{
	color: #F7A41A !important;
}
.btn-outline:hover {
	color: #ffffff !important;
	border: 1px solid #202e31 !important;
	background-color: #202e31 !important;
}
.btn-outline i{
	color: #F7A41A !important;
}
.btn-outline:hover i{
	color: #ffffff !important;
}

/* accordion */
.panel-eve{
	border-color: #ffffff !important;
}
.panel.panel-eve > .panel-heading{
	background-color: transparent;
	border-color: transparent;
}
.panel.panel-eve .panel-heading{
	position: relative;
	min-height: 50px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.panel.panel-eve .panel-title{
	padding-right: 40px;
	position: unset;
	font-weight: 600;
	width: 100%;
}
.panel.panel-eve .panel-title a{
	display: block;
}
.panel-eve-caret{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 30px;
	height: 30px;
	border: 1px solid #999999;
	background-color: #ffffff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute;
	top: 10px;
	right: 15px;
	z-index: 1;
}
.panel-eve-caret i{
	margin: 0 auto;
	font-size: 12px;
	color: #999999;
}
.pec-plus,
.pec-minus{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.pec-plus{
	display: block;
}
.pec-minus{
	display: none;
}
.panel.panel-eve .panel-title [aria-expanded="true"] .pec-plus{
	display: none;
}
.panel.panel-eve .panel-title [aria-expanded="true"] .pec-minus{
	display: block;
}
.panel.panel-eve .panel-title [aria-expanded="false"] .pec-plus{
	display: block;
}
.panel.panel-eve .panel-title [aria-expanded="false"] .pec-minus{
	display: none;
}

/* = GENERAL
-------------------------------------------------------------*/
.iconbox-circle{
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*preloader*/
.preload-eve {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	background-color: #ffffff;
	z-index: 2000;
}
.preload-eve.loading{
	display: none;
}
.preload-eve-item{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	justify-content: center;
	align-items: center;
	overflow:hidden;
}
.preload-eve-item i {
	font-size: 30px;
	margin: 0 auto;
	position: relative;
	color: #14A893;
}
.preload-eve-item img{
	display: block;
	width: auto;
	margin: 0 auto;
}

/* card download */
.lisport-eve{
	display: block;
	position: relative;
}
.lisport-eve ul{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
.lisport-eve li{
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 100%;
	border-bottom: 1px solid #dddddd;
}
.lisport-eve li:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.lisport-eve-item{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 100%;
	padding: 10px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.lisport-eve-item:hover{
	background-color: #f5f5f5;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.lisport-eve-item-img{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 50px;
}
.lisport-eve-item-img .iconbox-circle{
	width: 35px;
	height: 35px;
	border: 1px solid #F7A41A;
	background-color: #F7A41A;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.lisport-eve-item:hover .lisport-eve-item-img .iconbox-circle{
	border-color: #F7A41A;
	background-color: #F7A41A;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.lisport-eve-item:hover .lisport-eve-item-img .iconbox-circle i{
	color: #ffffff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.lisport-eve-item-img i{
	font-size: 12px;
	line-height: 1;
	color: #ffffff;
}
.lisport-eve-item-desc{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex: 1;
}
.lisport-eve-item-desc h3{
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	margin: 0;
}
.lisport-eve-item-text{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	flex: 1;
}
.lisport-eve-item-action{
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	width: 150px;
}
.lisport-eve-item-action .btn-eve{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
}

.fact-counter-two .content{
	font-size: 18px !important;
	font-weight: 600 !important;
	line-height: 1 !important;
	padding: 10px 0 5px 85px !important;
	min-height: 75px !important;
	background-size: 70px auto !important;
	background-position: left center !important;
}
.fact-counter-two .content .count-text{
	font-size: 34px !important;
	line-height: 1 !important;
}

/* =HEADER
-------------------------------------------------------------*/
.main-header.eve-header .header-lower{
	min-height: 80px;
}
.main-header.eve-header .eve-header-lower-menu{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
.main-header.eve-header .eve-header-lower-menu-right{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
}
.main-header.eve-header .eve-header-lower-menu-right > li > a{
	line-height: 1.2;
	text-align: center;
}

/* =PAGES
-------------------------------------------------------------*/
.page-banner{
	margin-top: 140px;
}

.our-projects .projects-container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	margin: 0 !important;
}
.our-projects .project-box{
	float: none !important;
	display: block !important;
}

/* =SLIDER
-------------------------------------------------------------*/
.xlider-box{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.xlider-item{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.img-xlider{
	display: block;
	width: 100%;
	height: auto;
	object-fit: contain;
	object-position: center;
}

.slick-disabled {
	display: none !important;
}

/*button slider for global*/
.xlider-button-prev,
.xlider-button-next{
	position: absolute;
	top: 0;
	z-index: 5;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	cursor: pointer;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	width: 60px;
}
.xlider-button-prev{
	left: 0;
}
.xlider-button-next{
	right: 0;
}
.xlider-button-prev:hover,
.xlider-button-next:hover{
	opacity: 0.8;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.xlider-button-prev .nav-circle-box,
.xlider-button-next .nav-circle-box{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-color: #fbb317;
	text-align: center;
	border: 1px solid #fbb317;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);	
}
.xlider-button-prev i,
.xlider-button-next i{
	font-size: 20px;
	color: #ffffff;
}
.slick-dotted.slick-slider {
	margin-bottom: 0;
}

/*navigation dots - variant 1*/
.xlider-box .slick-dots{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	min-height: 20px;
	bottom: 0;
	text-align: center;
	z-index: 5;
	width: 100%;
}
.xlider-box .slick-dots li{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	vertical-align: middle;
	margin: 0;
	height: auto;
	width: auto;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.xlider-box .slick-dots li button{
	width: 20px;
	height: 20px;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	line-height: unset;
}
.xlider-box .slick-dots li button::before{
	content: "";
	position: relative;
	top: unset;
	left: unset;
	width: 10px;
	height: 10px;
	background-color: #666666;
	line-height: unset;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	opacity: 0.5;
}
.xlider-box .slick-dots li.slick-active button::before{
	content: "";
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	opacity: 1;
}
.xlider-box .slick-dots li.slick-active{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

/*navigation dots - variant 2*/
.xlider-box.xlider-dots-variant-2 .slick-dots{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	min-height: 30px;
	bottom: 0;
	text-align: center;
	z-index: 5;
	width: 100%;
}
.xlider-box.xlider-dots-variant-2 .slick-dots li{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	vertical-align: middle;
	margin: 0;
	height: auto;
	width: auto;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.xlider-box.xlider-dots-variant-2 .slick-dots li button{
	width: 20px;
	height: 20px;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	line-height: unset;
}
.xlider-box.xlider-dots-variant-2 .slick-dots li button::before{
	content: "";
	position: relative;
	top: unset;
	left: unset;
	width: 10px;
	height: 10px;
	background-color: #666666;
	line-height: unset;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	opacity: 0.5;
}
.xlider-box.xlider-dots-variant-2 .slick-dots li.slick-active button{
	width: 30px;
}
.xlider-box.xlider-dots-variant-2 .slick-dots li.slick-active button::before{
	content: "";
	width: 30px;
	height: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	opacity: 1;
}
.xlider-box.xlider-dots-variant-2 .slick-dots li.slick-active{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

/* =TABS
------------------------------------------------------------ */
.tabs-eve-box{
	position: relative;
}
.nav-tabs-eve{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	flex-wrap: wrap;
}
.nav-tabs-eve li{
	flex: 1;
}
.nav-tabs-eve li:last-child > a{
	margin-right: 0;
}
.nav-tabs.nav-tabs-eve > li > a{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #444444;
	line-height: 1;
	font-weight: 400;
	background-color: #f5f5f5;
	min-height: 50px;
}
.nav-tabs.nav-tabs-eve > li > a:hover{
	background-color: #cccccc;
}
.nav-tabs.nav-tabs-eve > li.active > a, 
.nav-tabs.nav-tabs-eve > li.active > a:focus, 
.nav-tabs.nav-tabs-eve > li.active > a:hover{
	color: #202e31;
	font-weight: 600;
	line-height: 1;
	background-color: #ffffff;
	border-top: 5px solid #01443B;
}
.tabs-content-eve{
	padding: 20px 15px 20px;
	border-left: 1px solid #dddddd;
	border-top: none;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #ffffff;
}

/* =TABLE DATATABLES
------------------------------------------------------------ */
.table-datatables-eve-box{
	display: block;
	width: 100%;
	position: relative;
}
.top-services .table-datatables-eve-box .row{
	margin-left: -15px;
	margin-right: -15px;
}
.table-datatables-eve-box .table > thead > tr{
	background-color: #01443B;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.table-datatables-eve-box .table > thead > tr >th{
	color: #ffffff;
	border-bottom: none;
}
.table-datatables-eve-box .table > thead > tr >th:first-child{
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}
.table-datatables-eve-box .table > thead > tr >th:last-child{
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;	
}

/* =FOOTER
------------------------------------------------------------ */
.eve-foo-sosmed{
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	text-align: center;
	min-height: 65px;
}
.eve-foo-sosmed{
	font-size: 14px;
	line-height: 1;
}
.eve-foo-sosmed i{
	font-size: 30px;
	line-height: 1;
	margin-bottom: 5px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.eve-foo-sosmed:hover{
	color: #0C1F34 !important;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/* =FLOAT BUTTON
------------------------------------------------------------ */
.floatfly{
	display: block;
	position: fixed;
	bottom: 80px;
	right: 20px;
	padding: 0;
	margin: 0;
	z-index: 910;
	opacity: 1;
}

/*float variant image only*/
.floatfly-char-box{
	display: block;
	position: relative;
	cursor: pointer;
	right: 0;
	bottom: 0;
}
.floatfly-char{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 110px;
	height: auto;
	margin: 0 0 0 auto;
}
.floatfly-char img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	object-fit: contain;
	object-position: center;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.floatfly-char-box:hover .floatfly-char img{
	transform: rotate(15deg);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}